﻿

body{ min-width: 1200px; }
iframe{ display: block; }
@charset "utf-8";
.sscm05_index_title{
  text-align: center;
  margin: 60px 0 40px;
  color: #c03133;
}
.sscm05_index_title .t1{
  font-size: 28px;
}
.sscm05_index_title .t2{
  height: 3px;
  background: url(img/line3.png) 0 0 no-repeat;
  width: 276px;
  margin: 0 auto;
}

/*焦点图*/
.sscm05_banner{
  width: 100%;
  height: 450px;
}
.sscm05_banner a{ position: relative; width:100%; display: block; height: 100%; }
.sscm05_banner a img{ position: absolute; left:50%; margin-left: -960px; top: 0px; width:1920px; height: auto;}
.sscm05_banner .swiper-slide.swiper-slide-active{z-index: 2;}
.sscm05_banner .swiper-container {
        width: 100%;
        height: 100%;
}
.sscm05_banner .swiper-container .swiper-pagination-bullet{
  width: 10px;
  height: 10px;
  background-color: #535066;
  opacity: .8;
}
.sscm05_banner .swiper-container .swiper-pagination-bullet-active{
  background-color: #fff;
}
.sscm05_banner .swiper-container img{display: block;}
/*首页热销产品*/
.sscm05_index_hotpro{
  background-color: #fff;
  overflow: hidden;
  padding-bottom: 35px;
}
.sscm05_hotpro_box .flex-control-nav li{
  margin: 0 3px;
}
.sscm05_hotpro_box .flex-control-paging li a{
  background: #dcdcdc;
}
.sscm05_hotpro_box .flex-control-paging li a.flex-active{
  background: #c03231;
}
.sscm05_hotpro_box .flex-control-paging li a:hover{
  background: #c03231;
}
.sscm05_index_hotpro .swiper-container .swiper-slide{
  overflow: hidden;
}
.sscm05_index_hotpro .sscm05_hotpro_box{
  padding: 0;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list{
  overflow: hidden;
  height: 280px;
}
.sscm05_index_hotpro .sscm05_hotpro_box .swiper-pagination-bullet-active{
  background-color: #e10000;
}
.sscm05_index_hotpro .flex-direction-nav a{
  width: 31px;
  height: 24px;
  opacity: 1;
  z-index: 999;
}
.sscm05_index_hotpro .flex-direction-nav a.flex-prev{
  background: url(img/prev.png) 0 0 no-repeat;
  left: 520px;
  top: 310px;

}
.sscm05_index_hotpro .flex-direction-nav a.flex-next{
  background: url(img/next.png) 0 0 no-repeat;
  right: 520px;
  top: 310px;
}
.sscm05_index_hotpro .flex-direction-nav .flex-disabled{
  opacity: 1 !important;
}
.sscm05_index_hotpro .flex-control-nav{
  bottom: -36px;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li{
  float: left;
  margin-bottom: 25px;
  text-align: center;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li:nth-child(4n){
  margin-right: 0;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li .img-box{
  width: 270px;
  height: 270px;
  position: relative;
  overflow: hidden;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li .img-box img{
  width: 268px;
  height: 268px;
  padding: 3px;
  border: 1px solid #ddd;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li .more{
  height: 30px;
  line-height: 30px;
  background-color: #eee;
  color: #707070;
  transition:all 0.5s;
  display: block;
}
.sscm05_index_hotpro .sscm05_hotpro_box .hotpro_list li:hover .more{
  background-color: #e35408;
  color: #fff;
}
/*首页新闻视频*/
.sscm05_index_news{
  background-color: #f2f2f2;
  overflow: hidden;
}
.sscm05_index_news .index_news_box{
  margin: 80px auto 50px;
}
.sscm05_index_news .index_video{
  width: 562px;
}
.sscm05_index_news .tt{
  line-height: 30px;
  height: 30px;
  color: #333;
  margin-bottom: 20px;
}
.sscm05_index_news .tt a{
  color: #333;
}
.sscm05_index_news .tt span{
  border-left: 4px solid #c03133; 
  padding-left: 10px;
  font-size: 22px;
  color: #e10000;
}
.sscm05_index_news .index_video ul li{
  border: 1px solid #ccc;
  float: left;
  margin-right: 18px;
  margin-bottom: 12px;
  background-color: #fff;
  width: 272px;
}
.sscm05_index_news .index_video ul li:hover{
  background-color: #C03231;
}
.sscm05_index_news .index_video ul li a{display: block;color:#fff;}
.sscm05_index_news .index_video ul li a:link{
  color:#fff;
}
.sscm05_index_news .index_video ul li a:hover{
  color:#fff;
}
.sscm05_index_news .index_video ul li:nth-child(2n){
  margin-right: 0;
}
.sscm05_index_news .index_video ul li p{
  text-align: center;
  background: url(img/line2.jpg) center bottom no-repeat;
  line-height: 30px;
  height: 30px;
  margin: 2px 0 8px;
  color: #333;
}
.sscm05_index_news .index_jishu{
  width: 560px;
}
.sscm05_index_news .index_jishu .list{
  margin-bottom: 10px;
  overflow: hidden;
}
.sscm05_index_news .index_jishu .list .t1{
  background-color: #C03231;
  height: 100px;
  color: #fff;
  width: 120px;
  text-align: center;
  display: block;
  border-top-left-radius:4px;
  border-bottom-left-radius:4px;
  font-size: 16px;
  padding-top: 30px;
}
.sscm05_index_news .index_jishu .list .t1 span{
  font-size: 12px;
}
.sscm05_index_news .index_jishu .list .mn{
  width: 440px;
  height: 100px;
  background-color: #fff;
  padding-left: 12px;
  padding-top: 10px;
  font-size: 12px;
  border-top-right-radius:4px;
  border-bottom-right-radius:4px;
}
.sscm05_index_news .index_jishu .list .mn .t2{
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.sscm05_index_news .index_jishu .list .mn .info{
  margin-bottom: 5px;
  overflow: hidden;
  height: 54px;
  line-height: 18px;
  color: #333;
}
.sscm05_index_news .index_jishu .list .mn .more{
  color: #c03231;
}

/*首页产品分类*/
.sscm05_index_pronav{
  overflow: hidden;
}
.sscm05_index_pronav .index_pronav_box{
  margin-bottom: 55px;
}
.sscm05_index_pronav .index_pronav_box .info{
  width: 438px;
  height: 282px;
  background-color: #c03231;
  color: #fff;
}
.sscm05_index_pronav .index_pronav_box .info .txt{
  width: 248px;
  padding: 25px 20px;
  font-size: 12px;
  line-height: 22px;
}

.sscm05_index_pronav .index_pronav_box .list a{
  width: 126px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 20px;
  color: #333;
  display: inline-block;
  background-color: #eaeaea;
}
.sscm05_index_pronav .index_pronav_box .list .fl_nav{
  width: 126px;
  margin-right: 14px;
}
.sscm05_index_pronav .index_pronav_box .list .fl_nav a{
  background-color: #000;
  color: #fff;
}
.sscm05_index_pronav .index_pronav_box .list .fl_nav .cur{
  color: #fff;
  background-color: #c03231;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list{
  width: 547px;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list a{
  margin-right: 14px;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list a:hover{
  background-color: #c03231;
  color: #fff;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list a:nth-child(4n){
  margin-right: 0;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list .box{
  display: none;
}
.sscm05_index_pronav .index_pronav_box .list .fl_list .box.show{
  display: block;
}
  
/*首页应用案例*/
.sscm05_index_case{
  background-color: #f2f2f2;
  overflow: hidden;
}
.sscm05_index_case .index_case_box .list{
  background-color: #fff;
  float: left;
  width: 282px;
  border-bottom: 3px solid #ddd;
  margin-right: 14px;
}
.sscm05_index_case .index_case_box .list:last-child{
  margin-right: 0;
}
.sscm05_index_case .index_case_box .list .pic{
  border: 1px solid #ddd;
  border-bottom: 2px solid #c03231;
  width: 282px;
  height: 173px;
}
.sscm05_index_case .index_case_box .list .info{
  padding: 20px 15px;
  overflow: hidden;
}
.sscm05_index_case .index_case_box .list .info .tt{
  font-weight: bold;
  color: #333;
}
.sscm05_index_case .index_case_box .list .info .txt{
  font-size: 12px;
  color: #8d8d8d;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
  margin-bottom: 10px;
}
.sscm05_index_case .index_case_box .list .info a{
  color: #c03231;
}
.sscm05_index_case .zf-more{
  display: block;
  height: 35px;
  line-height: 35px;
  color: #fff;
  background-color: #c03231;
  text-align: center;
  width: 115px;
  border-radius: 4px;
  margin: 35px auto 85px;

}
/*首页核心优势*/
.sscm05_index_youshi{

}
.sscm05_index_youshi .box{
  background: url(img/icon5.png) center bottom no-repeat;
  height: 470px;
}
.sscm05_index_youshi .box .part{
  width: 370px;
  font-size: 16px;
  float: left;
  margin-bottom: 70px;
}
.sscm05_index_youshi .box .part.p2,.sscm05_index_youshi .box .part.p4{
  float: right;
}
.sscm05_index_youshi .box .part .tt{
  margin-bottom: 15px;
}
.sscm05_index_youshi .box .part .tt span{
  display: inline-block;
  width: 48px;
  height: 48px;
  background-color: #e45006;
  color: #fff;
  line-height: 48px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  margin-right: 18px;
}
.sscm05_index_youshi .box .part .txt{
  font-size: 12px;
  color: #999;
  line-height: 20px;
}
/*首页资质荣誉*/
.sscm05_index_honor{
  background: url(img/bg6.jpg) center center no-repeat;
  height: 584px;
  overflow: hidden;
}
.sscm05_index_honor .sscm05_index_title{
  color: #fff;
}
/* focus_Box */
#focus_Box{position:relative;width:100%;height:308px;margin:20px auto;}
#focus_Box ul{position:relative;width:100%;height:308px}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;}
#focus_Box li img{width:100%;background:url(img/loading.gif) no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box .prev,#focus_Box .next{display:block;z-index:100;overflow:hidden;cursor:pointer;position:absolute;width:52px;height:52px;top:131px;}
#focus_Box .prev{background:url(img/btn.png) left bottom no-repeat;left:0px}
#focus_Box .next{background:url(img/btn.png) right bottom no-repeat;right:0px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}
 






/*首页公司简介*/
.sscm05_index_company{}
.sscm05_index_company .sscm05_index_title .t2{
  line-height: 25px;
}
.sscm05_index_company .pic{
  width: 100%;
  overflow: hidden;
  position: relative;
}
.sscm05_index_company .pic img{
  width: 100%;
}
.sscm05_index_company .pic a{
  width: 180px;
  height: 42px;
  border: 2px solid #fff;
  line-height: 42px;
  display: block;
  margin-left: -90px;
  left: 50%;
  position: absolute;
  top: 50%;
  text-align: center;
  color: #fff;
}
.sscm05_index_company .info{
  margin: 35px auto 65px;
}
.sscm05_index_company .info .part{
  float: left;
  width: 25%;
  border-right: 1px solid #ddd;
  height: 100px;
  text-align: center;
}
.sscm05_index_company .info .part .t1{
  font-size: 54px;
  color: #e45006;
}
.sscm05_index_company .info .part:last-child{
  border-right: none;
}
/*首页应用领域*/
.sscm05_index_apply{
  overflow: hidden;
}
.sscm05_index_apply .box{
  margin-bottom: 80px;
}
.sscm05_index_apply .fl{
  width: 370px;
  margin-right: 15px;
  position: relative;
}
.sscm05_index_apply .fl img{
  width: 370px;
  height: 510px;
}

.sscm05_index_apply .fr{
  width: 785px;
}
.sscm05_index_apply .fr .pic{
  float: left;
  margin:15px;
  position: relative;
}
.sscm05_index_apply .fr .pic img{
  width: 370px;
  height: 240px;
}
.sscm05_index_apply .fr .pic.p1,.sscm05_index_apply .fr .pic.p2{
  margin-top: 0;
}
.sscm05_index_apply .fr .pic.p2,.sscm05_index_apply .fr .pic.p4{
  margin-right: 0;
}
.sscm05_index_apply .fr .pic.p3,.sscm05_index_apply .fr .pic.p4{
  margin-bottom: 0;
}
.sscm05_index_apply .box .pic p{
  position: absolute;
  bottom: 0;
  height: 40px;
  line-height: 40px;
  background-color: rgba(0,0,0,0.3);
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  text-indent: 2em;
  transition:all 0.5s;
}
.sscm05_index_apply .box .pic:hover p{
  height: 70px;
  line-height: 70px;
}
 
/*首页在线加盟*/
.sscm05_index_join{}

.sscm05_index_join .index_join_box{
  overflow: hidden;
  position: relative;
}
.sscm05_index_join .index_join_box ul{
  overflow: hidden;
  margin-bottom: 25px;
}
.sscm05_index_join .index_join_box ul li{
  width: 170px;
  float: left;
  text-align: center;
  cursor: pointer;
  transition:all 0.5s;
}
.sscm05_index_join .index_join_box ul li.line{
  width: 80px;
  line-height: 170px;
  display: inline-block;
}
.sscm05_index_join .index_join_box ul li.line span{
  display: inline-block;
  width: 80px;
  border-bottom: 1px dashed #ddd;
}
.sscm05_index_join .index_join_box ul li .icon{
  width: 170px;
  height: 170px;
  border-radius: 100%;
  line-height: 170px;
  text-align: center;
  background-color: #f5f5f5;
  transition:all 0.5s;
  margin-bottom: 25px;
}
.sscm05_index_join .index_join_box ul li .tt{
  font-size: 16px;
}

.sscm05_index_join .index_join_box ul li .icon i{
  font-size: 56px;
  transition:all 0.5s;
}
.sscm05_index_join .index_join_box ul li:hover .icon{
  background-color: #E4500A;
}
.sscm05_index_join .index_join_box ul li:hover .icon i{
  color: #fff;
}
.sscm05_index_join .index_join_box .join-url{
  width: 170px;
  height: 38px;
  text-align: center;
  background-color: #e4500a;
  color: #fff;
  display: block;
  line-height: 38px;
  margin: 0 auto 55px;
}
/*首页在线反馈*/
.sscm05_index_online{
  background: url(img/bg1.jpg) center center no-repeat;
  height: 589px;
  overflow: hidden;
}
.sscm05_index_online .sscm05_index_title{
  color: #fff;
}
.sscm05_index_online .sscm05_index_title .t2{
  color: #747474;
  font-size: 12px;
}
.sscm05_index_online .index_online_box form{
  width: 400px;
  margin: 0 auto;
}
.sscm05_index_online .index_online_box form p{
  position: relative;
  width: 100%;
}
.sscm05_index_online .index_online_box form p i{
  position: absolute;
  right: 25px;
  top: 12px;
  font-size: 22px;
  color: #909090; 
}
.sscm05_index_online .index_online_box form input{
  width: 100%;
  height: 50px;
  border: 1px solid #909090;
  line-height: 50px;
  background: none;
  padding: 0 25px;
  color: #909090
}
.sscm05_index_online .index_online_box form textarea{
  background: none;
  color: #909090;
  width: 100%;
  border: 1px solid #909090;
  height: 110px;
  padding-left: 25px;
  padding-top: 12px;
}
.sscm05_index_online .index_online_box form input.inputsub{
  background-color: #e4500a;
  color: #fff;
  border: none;
  height: 40px;
  line-height: 40px;
}

/*首页在线问答*/
.sscm05_index_faq{}

.sscm05_index_faq .index_faq_box{
  margin-bottom: 65px;
  overflow: hidden;
}

.sscm05_index_faq .index_faq_box ul li{
  width: 340px;
  margin-right: 60px;
  float: left;
  padding-bottom: 25px;
  border-bottom: 1px solid #ddd;
}
.sscm05_index_faq .index_faq_box ul li:nth-child(3n){
  margin-right: 0;
}
.sscm05_index_faq .index_faq_box ul li .content{
  width: 260px;
  margin-left: 20px;
  font-size: 12px;
}

.sscm05_index_faq .index_faq_box ul li .date{
  width: 60px;
  height: 80px;
  background-color: #e45006;
  line-height: 80px;
  text-align: center;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}
.sscm05_index_faq .index_faq_box ul li .tt{
  color: #333;
  font-weight: bold;
  font-size: 14px;
}
.sscm05_index_faq .index_faq_box ul li .txt{
  color: #919191;
}
.sscm05_index_faq .index_faq_box ul li .more{
  color: #919191;
}

/*内页样式开始*/
.sscm05_content{
  
}
.zf_position{
  overflow: hidden;
  background-color: #f7f7f7;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #eee;
}
.zf_position .searchform{
  height: 36px;
  line-height: 34px;
  border: 1px solid #eee;
  background-color: #fff;
  padding-left: 10px;
  width: 200px;
  margin-top: 7px;
  margin-right: 10px;
}
.zf_position  .searchform .zf-search-txt{
  width: 152px;
}
.zf_position  .searchform .zf-search-btn{
  background: url(img/sousuo.png) center center no-repeat;
  height: 36px;
  width: 36px;
}
.zf_position .position{
  color: #787878;
}
.zf_position .position a{
  color: #787878;
}
.zf_position .position i{
  margin-right: 8px;
}
.sscm05_content{padding: 50px 0;}

/*内容侧边样式*/
.sscm05_side{
  width: 270px;
  padding-right: 19px;
  background: url(img/line5.png) right top no-repeat;
}
.sscm05_side .title{
  color: #c03231;
  font-size: 22px;
  border-bottom: 2px solid #c03231;
  padding-bottom: 8px;
}
.sscm05_side .title i{
  margin-right: 5px;
  font-size: 24px;
}
.sscm05_side .navlist .lev1{
  line-height: 50px;
  border-bottom: 1px dotted #d0d0d0;
  font-size: 14px;
}
.sscm05_side .navlist .lev1.icon-jiahao2{
  background: url(img/line8.jpg) 7px 32px no-repeat;
}
.sscm05_side .navlist .lev1 ul{
  display: none;
}
.sscm05_side .navlist .lev1.icon-jiahao2 ul{
  display: block;
}
.sscm05_side .navlist .lev1 .act{
  color: #c03231;
}
.sscm05_side .navlist .lev1 i{
  margin-right: 12px;
  color: #c03221;
  background-color: #fff;
  transition:all .5s;
  cursor: pointer;
}
.sscm05_side .navlist .lev1 a{
  color: #333;
  display: inline-block;
}
.sscm05_side .navlist .lev2{
  line-height: 30px;
}
.sscm05_side .navlist .lev2 a{
  color: #999;
}
.sscm05_side .navlist li.lev1:hover > a{
  color: #c03231;
}
.sscm05_side .navlist li.lev1:hover > i.icon-icon1{
  color: #c03231;
}
.sscm05_side .navlist .lev2:hover a{
  color: #c03231;
}
.sscm05_side .navlist .lev2:hover i{
  color: #c03231;
}
.sscm05_side .navlist .lev2.active a{
  color: #c03231;
}
.sscm05_side .navlist .lev2.active a i{
  color: #c03231;
}
.sscm05_side .t1{
  color: #c03231;
  background: url(img/line4.png) bottom left no-repeat;
  padding-bottom: 8px;
  margin-top: 12px;
  font-size: 18px;
  margin-bottom: 25px;
}
.sscm05_side .t1 span{
  color: #d0d0d0;
  margin-left: 8px;
  font-size: 14px;
}
.sscm05_side .side_news ul li{
  width: 100%;
  overflow: hidden;
  margin-bottom: 25px;
}
.sscm05_side .side_news ul li .no{
  font-size: 60px;
  width: 75px;
  height: 75px;
  text-align: center;
  line-height: 75px;
  font-family: 'Impact';
  color: #c0c0c0;
}
.sscm05_side .side_news ul li:nth-child(1) .no{
  color: #c03221;
}
.sscm05_side .side_news ul li:nth-child(2) .no{
  color: #db4f3e;
}
.sscm05_side .side_news ul li:nth-child(3) .no{
  color: #e77c6f;
}
.sscm05_side .side_news ul li .info{
  width: 160px;
  margin-left: 15px;
}
.sscm05_side .side_news ul li .tt{
  color: #333;
}
.sscm05_side .side_news ul li .txt{
  color: #999;
  font-size: 12px;
  line-height: 22px;
  height: 44px;
}
.sscm05_side .side_pro{

}
.sscm05_side .side_pro ul li{
  margin-bottom: 15px;
  overflow: hidden;
}
.sscm05_side .side_pro ul li .pic{
  width: 75px;
  height: 75px;
}
.sscm05_side .side_pro ul li .info{
  width: 160px;
  margin-left: 15px;
  font-size: 12px;
}
.sscm05_side .side_pro ul li .info a{
  color: #787878;
}
.sscm05_side .side_pro ul li .info .tt{
  margin-bottom: 3px;
  color: #333;
}
.sscm05_side .side_pro ul li .info .txt{
  margin-bottom: 3px;
  line-height: 18px;
  height: 36px;
  
}
.sscm05_side .side_pro .more1{
  display: block;
  background-color: #c03231;
  color: #fff;
  width: 100px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  margin: 0 auto;
  border-radius: 4px;
}
/*内容主体样式*/
.sscm05_content_box{
  width: 885px;
}
.sscm05_content_box .video_list{

}
.sscm05_content_box .video_list .title{
  margin: 35px 0 35px;
  text-align: center;
}

.sscm05_content_box .video_list .title a{
  display: inline-block;
  width: 120px;
  line-height: 36px;
  height: 36px;
  background-color: #000;
  color: #fff;
  margin-right: 25px;
}
.sscm05_content_box .video_list .title a.on{
  background-color: #c03231;
  color: #fff;
}
.sscm05_content_box .video_list .list{
  border: 1px solid #d0d0d0;
  background-color: #fafafa;
  width: 431px;
  padding: 12px;
  overflow: hidden;
  float: left;
  margin-right: 19px;
  margin-bottom: 25px;
}
.sscm05_content_box .video_list .list:nth-of-type(even){
  margin-right: 0;
}
.sscm05_content_box .video_list .list .pic img{
  width: 220px;
  border: 1px solid #ddd;
  height: 250px;
}
.sscm05_content_box .video_list .list .info{
  width: 170px;
  margin-left: 15px;
  font-size: 12px;
}
.sscm05_content_box .video_list .list .info .tt{
  font-size: 15px;
  margin-bottom: 5px;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
.sscm05_content_box .video_list .list .info .desc{
  margin-bottom: 10px;
  line-height: 20px;
  height: 60px;
  color: #787878;
  overflow: hidden;
}
.sscm05_content_box .video_list .list .info .more{
  height: 30px;
  line-height: 30px;
  width: 98px;
  text-align: center;
  color: #fff;
  background-color: #c03231;
  display: inline-block;
  border-radius: 0;
}
/*技术交流*/
.sscm05_content_box .tech_index{

}

.sscm05_content_box .tech_index .list{
  width: 420px;
  float: left;
  margin-right: 45px;
}
.sscm05_content_box .tech_index .list:nth-of-type(even){
  margin-right: 0;
}
.sscm05_content_box .tech_index .tech_index_img{
  margin: 20px 0; 
}
.sscm05_content_box .tech_index .list .tt{
  background: url(img/line6.png) bottom left no-repeat;
  overflow: hidden;
  padding-bottom: 8px;
  font-size: 18px;
  color: #c03231;
  margin-bottom: 10px;
}
.sscm05_content_box .tech_index .list .tt b{
  font-size: 14px;
  color: #d0d0d0;
  margin-left: 10px;
}
.sscm05_content_box .tech_index .list .tt a{
  color: #333;
  font-size: 12px;
}
.sscm05_content_box .tech_index .list ul li{
  overflow: hidden;
  border-bottom: 1px solid #dcdcdc;
  line-height: 35px;
  height: 35px;
  font-size: 12px;
}
.sscm05_content_box .tech_index .list ul li:last-child{
  border-color: #c03231;
}
.sscm05_content_box .tech_index .list ul li a{
  color: #333;
}
.sscm05_content_box .tech_list{

}
.sscm05_content_box .tech_list .list{
  width: 420px;
  margin-right: 45px;
  border-bottom: 1px solid #dcdcdc;
  overflow: hidden;
  padding-bottom: 10px;
  cursor: pointer;
  transition:all .5s;
  float: left;
  margin-bottom: 25px;
}
.sscm05_content_box .tech_list .list:nth-child(2n){
  margin-right: 0;
}
.sscm05_content_box .tech_list .list a{
  color: #666;
}
.sscm05_content_box .tech_list .list .icon{
  width: 56px;
  height: 56px;
  background:url(img/pdf.png);
  color: #c4c4c4;
  text-align: center;
  padding: 2px;
  margin-right: 12px;
  transition:all .5s;
}

.sscm05_content_box .tech_list .list .date{
  width: 56px;
  height: 58px;
  background-color: #e3e3e3;
  color: #c4c4c4;
  text-align: center;
  padding: 2px;
  margin-right: 12px;
  transition:all .5s;
}
.sscm05_content_box .tech_list .list:hover .date{
  background-color: #c03231;
  color: #c03231;
}
.sscm05_content_box .tech_list .list .date .year{
  line-height: 22px;
  height: 22px;
  color: #666;
  font-size: 12px;
  transition:all .5s;
}
.sscm05_content_box .tech_list .list:hover .date .year{
  color: #fff;
}
.sscm05_content_box .tech_list .list:hover .more{
  color: #c03231;
}
.sscm05_content_box .tech_list .list .date .day{
  background-color: #fff;
  height: 32px;
  font-size: 22px;
  line-height: 32px;
  color: #c03231;
}
.sscm05_content_box .tech_list .list .info{
  width: 280px;
  overflow: hidden; 
}
.sscm05_content_box .tech_list .list .info .tt{
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  color: #333;
}
.sscm05_content_box .tech_list .list .info .click{
  font-size: 12px;
}
.sscm05_content_box .tech_list .list .info .click b{
  color: #c03231;
}
.sscm05_content_box .tech_list .list .more{
  margin-top: 40px;
  color: #666;
  font-size: 12px;
}
.sscm05_content_box .tech_list .list .more i{
  margin-right: 5px;
}
.sscm05_content_box  .nav-protj{
  margin-top: 15px;
}
.sscm05_content_box .nav-protj .title{
  background: url(img/line7.png) bottom left no-repeat;
  font-size: 18px;
  color: #c03231;
  padding-bottom: 10px;
  overflow: hidden;
  margin-bottom: 25px;
}
.sscm05_content_box .nav-protj .flex-viewport{
  width: 805px;
  margin: 0 auto;
}
.sscm05_content_box .nav-protj .flex-control-nav{
  display: none;
}
.sscm05_content_box .nav-protj .flex-direction-nav a{
  opacity: 1;
}
.sscm05_content_box .nav-protj .flex-direction-nav .flex-disabled{
  opacity: 1 !important;
}
.sscm05_content_box .nav-protj .flex-direction-nav .flex-prev{
  left: 0px;
}
.sscm05_content_box .nav-protj .flex-direction-nav .flex-next{
  right: 0px;
/*  background-position: -122px 0;*/
}
.sscm05_content_box .nav-protj .title a{
  color: #333;
}
.sscm05_content_box .nav-protj .title b{
  color: #d0d0d0;
  font-size: 14px;
  margin-left: 10px;
}
.sscm05_content_box .nav-protj .title a{
  font-size: 12px;
}
.sscm05_content_box .nav-protj ul{
  overflow: hidden;
}
.sscm05_content_box .nav-protj ul li{
  float: left;
}
.sscm05_content_box .nav-protj ul li a{
  display: block;
  float: left;
  overflow: hidden;
}
.sscm05_content_box .nav-protj ul li img{
  border: 1px solid #dcdcdc;
  padding: 3px;
  width: 188px;
  height: 128px;
}
.sscm05_content_box .nav-protj ul li p{
  text-align: center;
  line-height: 30px;
  height: 60px;
  color: #333;
  overflow: hidden;
  width: 188px;
/*  text-overflow:ellipsis;white-space:nowrap;*/
}
.sscm05_content_box .nav-protj .swiper-button-black{
  opacity: .5;
  width: 15px;
  height: 32px;
  background-size: 15px 32px;
}
/*内页产品样式*/
.sscm05_content_box .pro_index .list{
  width: 420px;
  float: left;
  margin-right: 35px;
  margin-bottom: 55px;
}
.sscm05_content_box .pro_index .list:nth-child(2n){
  margin-right: 0;
}
.sscm05_content_box .pro_index .list ul li{
  float: left;
  margin: 0 10px 10px 0; 
  font-size: 12px;
}
.sscm05_content_box .pro_index .list ul li:nth-child(4n){
  margin-right: 0;
}
.sscm05_content_box .pro_index .list .info{
  width: 185px;
}
.sscm05_content_box .pro_index .list .info .tt{
  color: #c03231;
  font-size: 18px;
  margin-bottom: 10px;
}
.sscm05_content_box .pro_index .list .info .desc{
  font-size: 12px;
  line-height: 22px;
  color: #999;
  height: 88px;
  overflow: hidden;
}
.sscm05_content_box .pro_index .list ul li a{
  background-color: #eaeaea;
  color: #333;
  display: inline-block;
  width: 96px;
  line-height: 36px;
  height: 36px;
  text-align: center;
}
.sscm05_content_box .pro_index .list ul li a:hover{
  background-color: #c03231;
  color: #fff;
}
.sscm05_content_box .pro_list .list{
  overflow: hidden;
}
.sscm05_content_box .pro_list .list li{
  float: left;
  margin-right: 15px;

}
.sscm05_content_box .pro_list .list li img{
  padding: 3px;
  border: 1px solid #ddd;
}
.sscm05_content_box .pro_list .list li:nth-child(4n){
  margin-right: 0;
}
.sscm05_content_box .pro_list .list li p{
  text-align: center;
  line-height: 30px;
  height: 25px;
  width: 210px;
  color: #333;
overflow: hidden;
}
.sscm05_content_box .pro_mn .proinfo{width: 835px;}

/*图片放大镜样式*/
.sscm05_content_box .pro_mn .proinfo .jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block; width:398px; height:398px; overflow:hidden;}
.sscm05_content_box .pro_mn .proinfo .jqzoom img{width:398px;height:398px; position:absolute; }
.sscm05_content_box .pro_mn .proinfo .zoomdiv{z-index:100;position:absolute;top:0px;left:-100px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.sscm05_content_box .pro_mn .proinfo .zoomdiv img{width:750px; height:750px;}
.sscm05_content_box .pro_mn .proinfo .jqZoomPup{z-index:10;visibility:hidden;position:relative;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50); cursor:crosshair;}
.sscm05_content_box .pro_mn .proinfo .spec-preview{width:400px;height:400px;border:1px solid #DFDFDF;}
/*图片小图预览列表*/
.sscm05_content_box .pro_mn .proinfo .spec-scroll{ width:400px; margin:10px 0; height: 70px;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .prev{float:left;margin-right:5px;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .next{float:right;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .prev,.sscm05_content_box .pro_mn .proinfo .spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:70px; line-height:70px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items{float:left;position:relative;width:373px;height:70px;overflow:hidden;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul{position:absolute;width:999999px;height:80px;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li{float:left; width:70px; margin-right:5px; text-align:center;  height:70px; border:1px solid #CCC;  display:block;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li div{width:64px; height:64px; position:relative; margin:2px; overflow:hidden; display:block;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li img{ width:64px; height:64px;  }
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li img.video{position: absolute;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li:hover{width:70px; height:70px; border:2px solid #c03231;}
.sscm05_content_box .pro_mn .proinfo .spec-scroll .items ul li div:hover{width:64px; height:64px; margin:1px;}
/*产品描述*/
.sscm05_content_box .pro_mn .proinfo .pro_desc{width: 407px;margin-left: 20px;color: #939393;font-size: 14px;}
.sscm05_content_box .pro_mn .proinfo .pro_desc .tt{font-size: 24px;padding-bottom: 15px;color: #333;}
.sscm05_content_box .pro_mn .proinfo .pro_desc .desc{line-height: 22px;height: 217px;overflow: hidden;}
.sscm05_content_box .pro_mn .proinfo .pro_desc .tedian{padding: 10px 0;border-top:1px dotted #b5b5b5;border-bottom:1px dotted #b5b5b5;margin: 15px 0;line-height: 25px;}
.sscm05_content_box .pro_mn .proinfo .pro_desc .online{display: inline-block;width: 110px;height: 36px;border-radius: 3px;background-color: #c03231;color: #fff;line-height: 36px;text-align: center;margin-right: 20px;}


/*产品参数信息*/
.sscm05_content_box .pro_mn .proinfo .pro_info{padding: 30px 0;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav{text-align: center;overflow: hidden;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav ul{border-top: 1px dotted #bfbfbf;border-bottom: 1px dotted #bfbfbf;padding: 10px 0;overflow: hidden;background-color: #fff;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav ul li{background-color: #fff;position: relative;transition:all 0.5s;float: left;border-right:1px dotted #bfbfbf; padding-left:4px; padding-right:4px;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav ul li .title{width: 110px; font-size:16px; background-image:-webkit-linear-gradient(to top, #eee,#fff); background-image:linear-gradient(to top,#eee,#fff);height: 42px;line-height: 42px;color: #333;text-align: center;display: block;position: relative;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav ul li.tab-current{background-color: #FFF;color: #c7000b;}
.sscm05_content_box .pro_mn .proinfo .pro_info .tabs-style-fillup nav ul li.tab-current .title{ cursor:pointer; color:#fff;text-decoration:none; background-image:-webkit-linear-gradient(to top,#C03231,#E10000); background-image:linear-gradient(to top,#C03231,#E10000);  -webkit-box-shadow:0 0 10px #0CC;  
  -moz-box-shadow:3px 3px 5px #666;  
  box-shadow:3px 3px 5px #666;   }

.sscm05_content_box .pro_mn .proinfo .pro_info .content-wrap section{overflow: hidden;width: 835px;background-color: #fff;padding: 15px 0;font-size: 14px;line-height: 25px;}
.sscm05_content_box .pro_mn .proinfo .pro_info .content-wrap section.content-current{display: block;}

.sscm05_content_box .pro_mn .proinfo .pro-tj{}
.sscm05_content_box .pro_mn .proinfo .pro-tj .tt{font-size: 22px;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .tt span{font-size: 20px;padding-left: 5px;color: #aeaeae;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .line{border-bottom: 1px dotted #BFBFBF;margin: 20px 0;position: relative;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .line span{width: 50px;position: absolute;height: 2px;background-color: #c7000b;left: 0;border-bottom: 0;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .list li{display: block;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .list span{width: 190px;height: 190px;position: relative;overflow: hidden;display: block;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .list img{width: 307px;height: 190px;position: absolute;left: 50%;margin-left: -153px;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .list li p{width: 190px;font-size: 14px;height: 30px;line-height: 30px;overflow: hidden;}
.sscm05_content_box .pro_mn .proinfo .pro-tj .list li a.pic{display: table-cell;background-color: #f8f8f8;width: 190px;height: 190px;vertical-align: middle;}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-control-nav{display: none;}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-direction-nav a{opacity:1;width: 28px;height: 21px;background: url(img/jiantou.jpg);}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-direction-nav .flex-disabled{opacity: 1 !important;}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-direction-nav .flex-prev{top: -40px;left: 770px;}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-direction-nav .flex-next{top: -40px;right: 0px;background-position: -28px 0;}
.sscm05_content_box .pro_mn .proinfo .pro-tj-zf1 .flex-direction-nav a:hover{background-image: url(img/jiantou2.jpg);}

.sscm05_content_box .pro-updown{
  overflow: hidden;
}
.sscm05_content_box .pro-updown{padding-bottom:10px; padding-top:17px; margin-top:25px; border-top:1px solid #E6E6E6;}
.sscm05_content_box .pro-updown ul{display:block; font-size:12px; width:100%; height:65px; overflow:hidden;}
.sscm05_content_box .pro-updown ul li{height:65px; width:50%; float:left;overflow:hidden;}
.sscm05_content_box .pro-updown ul li a img{vertical-align:middle; border:1px solid #E6E6E6;  display:inline-block; width:50px; height:50px;}
.sscm05_content_box .pro-updown ul li a img:nth-child(1){margin-right:7px;}
.sscm05_content_box .pro-updown ul li a .span{vertical-align:middle; display:inline-block; width:140px;}
.sscm05_content_box .pro-updown ul li a{font-size:12px !important;color: #333;}
.sscm05_content_box .pro-updown ul li:last-child{float: right;}


/*文章样式*/
.sscm05_content_box .article_mn{

}
.sscm05_content_box .article_mn .title{
  font-size: 24px;
  color: #333;
  margin-bottom: 10px;
  text-align: center;
}
.sscm05_content_box .article_mn .date{
  font-size: 12px;
  color: #a7a7a7;
  border-bottom: 1px dotted #dcdcdc;
  padding-bottom: 10px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
}
.sscm05_content_box .article_mn .date a{
  color: #c03231;
  float: none;
}
.sscm05_content_box .article_mn .date .bdsharebuttonbox{
  display: inline;
  margin-left: 8px;
}
.sscm05_content_box .article_mn .info{
  line-height: 22px;
}
/*关于我们样式*/
.about_index .title{
  font-size: 24px;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.about_index_box{
  line-height: 24px;
}
.about_index_box .company{
  float: left;
  margin-right: 20px;
}
/*联系我们样式*/
.content_index_box .txt{
  margin-bottom: 10px;
}

.content_index_box #allmap{border:1px solid #ddd;width: 100%;height: 435px;overflow: hidden;font-size:16px;}
.content_index_box #allmap img{max-width:none; }
.content_index_box .BMapLib_SearchInfoWindow{font:12px arial,微软雅黑,sans-serif;position:absolute;border:1px solid #999;background-color:#fff;cursor:default}.BMapLib_SearchInfoWindow form,.BMapLib_SearchInfoWindow ul,.BMapLib_SearchInfoWindow li{margin:0;padding:0}.BMapLib_SearchInfoWindow img{border:0}.BMapLib_SearchInfoWindow ul{list-style:none}.BMapLib_SearchInfoWindow .BMapLib_bubble_top{border-bottom:1px solid #ccc;height:31px}.BMapLib_SearchInfoWindow .BMapLib_bubble_title{line-height:30px;background-color:#f9f9f9;overflow:hidden;height:30px;padding:0 5px;font-size:12px}.BMapLib_SearchInfoWindow .BMapLib_bubble_tools{padding-right:5px;position:absolute;top:0;right:0;height:30px;width:64px;z-index:10000}.BMapLib_SearchInfoWindow .BMapLib_bubble_tools div{float:right;height:30px;width:22px;cursor:pointer;background-color:#f9f9f9;cursor:pointer;overflow:hidden}.BMapLib_SearchInfoWindow .BMapLib_bubble_close{background:url(img/iw_close.gif) no-repeat center center}.BMapLib_SearchInfoWindow .BMapLib_sendToPhone{background:url(img/phone.png) no-repeat center center}.BMapLib_SearchInfoWindow .BMapLib_bubble_center{z-index:3}.BMapLib_SearchInfoWindow .BMapLib_bubble_content{padding:3px 5px;overflow-x:auto;overflow-y:hidden}.BMapLib_SearchInfoWindow .BMapLib_bubble_bottom{display:block;z-index:2}.BMapLib_SearchInfoWindow .BMapLib_trans{z-index:5;position:absolute;bottom:-31px;*bottom:-32px}.BMapLib_SearchInfoWindow .BMapLib_nav{width:100%;height:75px;overflow:visibile;position:relative}.BMapLib_SearchInfoWindow .BMapLib_nav input{vertical-align:middle}.BMapLib_SearchInfoWindow .iw_bt,.BMapLib_SearchInfoWindow .iw_bt_down,.BMapLib_SearchInfoWindow .iw_bt_over{width:48px;height:26px;line-height:18px;cursor:pointer;border:0;margin-left:-5px;padding:0;background:url('img/iw_bg.png') no-repeat 0 -87px;vertical-align:middle}.BMapLib_SearchInfoWindow .iw_bt_over{background-position:-52px -87px}.BMapLib_SearchInfoWindow .iw_bt_down{background-position:-104px -87px;font-weight:700}.BMapLib_search_text{width:100%;height:20px;line-height:20px;border:1px solid #a5acb2}.BMapLib_trans_text{width:100%;height:20px;line-height:20px;border:1px solid #a5acb2}.BMapLib_nav_tab{height:30px;width:100%;background:url('img/iw_bg.png') repeat-x 0 0}.BMapLib_nav_tab li{position:relative;float:left;width:114px;height:25px;padding-top:5px;text-align:center;border-left:1px solid #dadada;cursor:pointer;overflow:hidden;width:33%}.BMapLib_nav_tab .BMapLib_icon{display:inline-block;position:relative;width:10px;height:15px;top:3px;margin-right:7px;background:url('img/iw_bg.png') no-repeat 0 -136px}.BMapLib_nav_tab .BMapLib_icon_tohere{background-position:-15px -136px}.BMapLib_nav_tab .BMapLib_icon_nbs{width:14px;height:14px;background-position:-30px -136px}.BMapLib_nav_tab li.BMapLib_first{border-left:0}.BMapLib_nav_tab li:hover{text-decoration:none}.BMapLib_nav_tab li.BMapLib_current{color:#4d4d4d;cursor:default;background:url('img/iw_bg.png') repeat-x 0 -44px}.BMapLib_nav_tab_content li{padding:10px 0 0 0;position:relative;height:22px;font-family:"宋体"}.BMapLib_sms_tab_container{height:35px;background:#fcfcfc;position:relative;z-index:20;font-size:12px;font-weight:bold;line-height:35px;padding-left:10px}.BMapLib_sms_pnl_phone{position:relative;z-index:10;padding:10px 15px 10px 15px;border-top:solid 1px #f2f2f2;font-size:12px}.BMapLib_ap{float:left;width:263px;height:172px;overflow-x:hidden;overflow-y:auto}.BMapLib_ap th{text-align:right;font-weight:normal}.BMapLib_mp{background:#f6f6f6;padding:10px;height:152px;overflow-x:hidden;overflow-y:auto}.BMapLib_mp_title{font-weight:bold;height:18px;line-height:18px;padding-bottom:5px}.BMapLib_msgContent{font-size:12px:line-height:16px;word-break:break-all;　　word-wrap:break-word}.BMapLib_popup_close{padding:10px;background:url(img/iw_close.gif) no-repeat center center transparent;border:0 none;cursor:pointer;height:13px;position:absolute;right:8px;top:8px;width:14px;z-index:50}.BMapLib_sms_input{ime-mode:disabled}.BMapLib_sms_input_l{width:90px}.BMapLib_sms_input_s{width:35px}.BMapLib_sms_declare_phone{color:#707070}#BMapLib_sms_tip{color:red;padding-left:20px}#BMapLib_success_tip{font-size:12px;text-align:center;padding:50px 0 20px 0;color:red}#BMapLib_activateTip{padding-left:5px;color:red}

/*问答样式*/
.faq_list_title{
  font-size:18px;
  color: #c03231;
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
}
.faq_list_box .child {
  padding:10px 0;
  border-bottom:1px solid #d1d1d1;
}
.faq_list_box .child p{
  margin: 0;
}
.faq_list_box .child:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility:hidden;
}
.faq_list_box .child .childIcon {
  cursor:pointer;
  float:left;
  margin-right:18px;
  position:relative;
  width:30px;
  height:30px;
  background:#666;
}
.faq_list_box .child .childIcon {
  transition-duration: .5s;
  -ms-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -webkit-transition-duration: .5s;
}
.faq_list_box .child .childIcon:hover {
  background:#8e8e8e;
}
.faq_list_box .child .childIcon .sub {
  position:absolute;
  height:2px;
  top:14px;
  left:9px;
  width:12px;
  height:2px;
  background:#fff;
}
.faq_list_box .child .childIcon .sub.sub2 {
  transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
}
.faq_list_box .child .childIcon .sub2 {
  transition-duration: .5s;
  -ms-transition-duration: .5s;
  -moz-transition-duration: .5s;
  -webkit-transition-duration: .5s;
}
.faq_list_box .child .childIcon.on .sub2 {
  transform:rotate(90deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  -webkit-transform:rotate(0deg);
}
.faq_list_box .child .title {
  line-height:30px;
  color:#333333;
  font-size:14px;
}
.faq_list_box .child .childContent {
  display:none;
  padding:6px 0;/*26px 0 10px 0;*/
  color:#666;
  line-height:22px;
  font-size:14px;
}
/*搜索中心*/
.sscm05_search{

}
.sscm05_search .sscm05_index_title{
  margin-top: 0;
}
.sscm05_search .list{
  width:256px;
  float: left;
  margin-bottom: 40px;
  margin-right: 48px;
  height:440px;
  position: relative;
  transition: all ease-out .3s;
}
.sscm05_search .list:nth-child(4n){
  margin-right: 0;
}
.sscm05_search .list .content{
  transition: all ease-out .3s;
}
.sscm05_search .list .content:hover{
  margin-top: -20px;
}
.sscm05_search .list a{
  color: #777;
  text-decoration: none;
}
.sscm05_search .list .img{
  position: relative; overflow: hidden;
  width:100%;
  height:256px;
  margin-bottom: 12px;
}
.sscm05_search .list .img img{
  height: 100%; width:auto; position:absolute; left: 50%;transform: translateX(-50%); 
}
.sscm05_search .list .title{
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 6px;
/*    border-bottom: 1px solid #EFEFEF;
    padding: 0 0 50px 0;*/
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    color: #000;
}
.sscm05_search .list .date{
  border-bottom: 1px solid #EFEFEF;
    height: 30px;
    line-height: 30px;
    margin-bottom: 12px;
	font-size:12px;
}
.sscm05_search .list .description{
  text-align:justify;text-justify:inter-ideograph;
  font-size: 12px;
}





/* side */
.zf-sidebar{position:fixed;width:40px;height:275px;right:0px;bottom:180px;z-index:100;}
.zf-sidebar ul li{width:40px;height:40px;float:left;position:relative;border-bottom:1px solid #444;}
.zf-sidebar ul li a{color: #fff;}
.zf-sidebar ul li i{height: 40px;width: 40px;display: inline-block;float: left;}
.zf-sidebar ul li span{line-height: 40px;float: left;display: inline-block;}
.zf-sidebar ul li .sidebox{position:absolute;width:40px;height:40px;top:0;right:0;transition:all 0.3s;background:#DE2E38;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/40px "微软雅黑";overflow:hidden;text-align: center;}
.zf-sidebar ul li .sidebox .iconfont{font-size: 26px;}
.zf-sidebar ul li .sidetop{width:40px;height:40px;line-height:40px;display:inline-block;background:#DE2E38;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;text-align: center;}
.zf-sidebar ul li .sidetop .iconfont{font-size: 20px;}
.zf-sidebar ul li .sidetop:hover{background:#c03231;opacity:1;filter:Alpha(opacity=100);color: #fff;}
.zf-sidebar ul li img{float:left;}
.zf-sidebar ul li .sideewm{width:40px;height:40px;line-height:40px;display:inline-block;background:#DE2E38;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;text-align: center;position: relative;}
.zf-sidebar ul li .sideewm img{position: absolute;width: 0;height: 0;right: 40px;background-color: #fff;transition-property: height,width;
transition-duration: 0.8s;
-moz-transition-property: height,width; /* Firefox 4 */
-moz-transition-duration: 0.8s; /* Firefox 4 */
-webkit-transition-property: height,width; /* Safari and Chrome */
-webkit-transition-duration: 0.8s; /* Safari and Chrome */
-o-transition-property: height,width; /* Opera */
-o-transition-duration: 0.8s; /* Opera */}
.zf-sidebar ul li .sideewm .iconfont{font-size: 26px;}
.zf-sidebar ul li .sideewm:hover{background:#c03231;opacity:1;filter:Alpha(opacity=100);color: #fff;}
.zf-sidebar ul li .sideewm:hover img{width: 150px;height: auto;right: 40px;padding: 5px;border: 1px solid #ddd;}
.zf-sidebar ul li .sidetip{width: 40px;height: 40px;line-height: 40px;display: inline-block;background:#DE2E38;opacity: 0.8;filter: Alpha(opacity=80);transition: all 0.3s;text-align: center;}
.zf-sidebar ul li .sidetip i{font-size: 26px;}
/*通用分页样式*/
/*分页*/
.sscm05_pages{text-align: center;font-size: 12px;margin-bottom: 35px;color: #666;}
.sscm05_pages .pager li {display: inline-block;line-height: 25px;margin: 0 3px;}
.sscm05_pages .pager a {display: block;color: #666;padding: 0 10px;border-radius: 2px;border: 1px solid #ddd;cursor: pointer;}
.sscm05_pages .pager li.thisclass a,.sscm05_pages .pager a:hover{background-color: #c03231;color: #fff;}
.sscm05_pages .pager li > span{border-radius: 0;padding: 0 8px;}
